## astroquery 0.2.3+dfsg

=== debian/changelog ===
astroquery (0.2.3+dfsg-2ubuntu1) vivid; urgency=medium

  * Handle the edit_on_github extension moving to astropy_helpers.
  * Set HOME to a temporary directory while running sphinx-build.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2015 16:55:12 +0000

astroquery (0.2.3+dfsg-2) unstable; urgency=medium

  * Watch file corrected

 -- Vincent Prat <vinceprat@free.fr>  Mon, 23 Feb 2015 14:57:28 +0100

astroquery (0.2.3+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #756851)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 22 Nov 2014 13:34:44 +0100
