=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=astroquery
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=../../../astroquery
export http_proxy=127.0.0.1:9

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	mkdir -p debian/tmp-home
	PYTHONPATH=. HOME=$(CURDIR)/debian/tmp-home \
		sphinx-build -N -bhtml docs/ build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -f astroquery/version.py
	rm -rf api
	rm -rf debian/tmp-home

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-astroquery/usr/astroquery.splatalogue
	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
