=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
 http://pypi.debian.net/astroquery/astroquery-(\d\S*)\.tar\.gz
