## astroquery 0.2.4+dfsg

=== debian/changelog ===
astroquery (0.2.4+dfsg-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Set HOME to a temporary directory while running sphinx-build.
  * debian/patches/edit_on_github_moved.patch:
    - Dropped, no longer applicable.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 23:07:26 +0100

astroquery (0.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vinceprat@free.fr>  Sat, 04 Apr 2015 00:47:27 +0200
