=== debian/control ===
Source: astroquery
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vinceprat@free.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-bs4 (>= 4.3),
               python-docutils,
               python-html5lib,
               python-keyring,
               python-pytest (>= 2.6),
               python-requests (>= 2),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-bs4 (>= 4.3),
               python3-html5lib,
               python3-keyring,
               python3-pytest (>= 2.6),
               python3-requests (>= 2),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/astroquery/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astroquery.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-astroquery
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-astroquery-doc
Description: Python online astronomical database querying (Python 2)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the Python 2 version of the package.

Package: python3-astroquery
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-astroquery-doc
Description: Python online astronomical database querying (Python 3)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the Python 3 version of the package.

Package: python-astroquery-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python online astronomical database querying (documentation)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the common documentation package.
