=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 	dh_auto_install
 	rm -rf debian/python-astroquery/usr/astroquery.splatalogue
 	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod a+x debian/python-astroquery/usr/lib/python2.7/dist-packages/astroquery/alma/tests/data/downloadRequest*
+	chmod a+x debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/alma/tests/data/downloadRequest*
