## astroquery 0.3.2+dfsg

=== debian/changelog ===
astroquery (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Vincent Prat <vinceprat@free.fr>  Sat, 11 Jun 2016 11:32:13 +0200

astroquery (0.3.1+dfsg-3) unstable; urgency=medium

  * Use ConfigParser directly. Closes: #824170
  * Update Standards-Version

 -- Vincent Prat <vinceprat@free.fr>  Fri, 20 May 2016 08:47:34 +0200

astroquery (0.3.1+dfsg-2) unstable; urgency=medium

  * Remove copyright clause in sphinx generated files for reproducibility
  * Enable CI tests
  * Update Standards-Version

 -- Vincent Prat <vinceprat@free.fr>  Sat, 20 Feb 2016 19:23:55 +0100

astroquery (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Set build date for sphinx. Closes: #788467

 -- Vincent Prat <vinceprat@free.fr>  Sat, 13 Feb 2016 17:26:35 +0100
