=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: astroquery
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -26,12 +25,13 @@
                python3-pytest (>= 2.6),
                python3-requests (>= 2),
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/astroquery/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astroquery.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroquery.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
+Testsuite: autopkgtest
 
 Package: python-astroquery
 Architecture: all
