=== debian/rules ===
--- 
+++ 
@@ -5,21 +5,24 @@
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS=../../../astroquery
 export http_proxy=127.0.0.1:9
+export HOME=$(shell mktemp -d)
+
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	mkdir -p debian/tmp-home
-	PYTHONPATH=. HOME=$(CURDIR)/debian/tmp-home \
-		sphinx-build -N -bhtml docs/ build/html # HTML generator
+	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f astroquery/version.py
 	rm -rf api
-	rm -rf debian/tmp-home
+	rm -rf .cache
 
 override_dh_auto_install:
 	dh_auto_install
