=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import astroquery; astroquery.test()"
Depends: python-astroquery

Test-Command: cd $ADTTMP && python3 -c "import astroquery; astroquery.test()"
Depends: python3-astroquery
