## astroquery 0.3.4+dfsg

=== debian/changelog ===
astroquery (0.3.4+dfsg-3) unstable; urgency=medium

  * Fix test failures on 32 bits architectures (Closes: #860709)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 22 Apr 2017 18:44:31 +0200

astroquery (0.3.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Allow stderr in tests to ignore deprecation warnings

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Jan 2017 16:14:59 +0100

astroquery (0.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update changelog

 -- Vincent Prat <vinceprat@free.fr>  Tue, 29 Nov 2016 15:20:36 +1300

astroquery (0.3.3+dfsg-2) unstable; urgency=medium

  * Fix CI tests
  * Add a repacksuffix option to the watch file

 -- Vincent Prat <vinceprat@free.fr>  Wed, 02 Nov 2016 19:19:05 +0100

astroquery (0.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Multiarch metadata added to python-astroquery-doc

 -- Vincent Prat <vinceprat@free.fr>  Wed, 19 Oct 2016 23:29:25 +0200

astroquery (0.3.2+dfsg-2) unstable; urgency=medium

  * Update pytest api. Closes: #835238
  * Remove unused override

 -- Vincent Prat <vinceprat@free.fr>  Wed, 31 Aug 2016 16:21:59 +0200
