=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
 
 Package: python-astroquery-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: Python online astronomical database querying (documentation)
