=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
 
+override_dh_sphinxdoc:
+	dh_sphinxdoc
+	rm -rf debian/python-astroquery-doc/usr/share/doc/python-astroquery-doc/html/_sources/license.txt
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f astroquery/version.py
