## astroquery 0.3.6+dfsg

=== debian/changelog ===
astroquery (0.3.6+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #868117)
  * Disable deprecations as exceptions until pytest is fixed

 -- Vincent Prat <vinceprat@free.fr>  Wed, 12 Jul 2017 20:40:14 +0200

astroquery (0.3.5+dfsg-2) unstable; urgency=medium

  * Add missing runtime dependencies to tk Python modules

 -- Vincent Prat <vinceprat@free.fr>  Tue, 27 Jun 2017 10:55:03 +0200

astroquery (0.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop patches for bugs that are fixed upstream
  * Add new dependencies
  * Update Standards-Version to 4.0.0
  * Update debhelper compatibility version to 10
  * Update watch file version to 4
  * Use SOURCE_DATE_EPOCH instead of dpkg-parsechangelog

 -- Vincent Prat <vinceprat@free.fr>  Sun, 25 Jun 2017 18:47:55 +0200
