=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-astropy,
@@ -16,6 +16,7 @@
                python-requests (>= 2),
                python-setuptools,
                python-sphinx,
+               python-tk,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
@@ -24,8 +25,9 @@
                python3-keyring,
                python3-pytest (>= 2.6),
                python3-requests (>= 2),
-               python3-setuptools
-Standards-Version: 3.9.8
+               python3-setuptools,
+               python3-tk
+Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/astroquery/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroquery.git
@@ -35,7 +37,9 @@
 
 Package: python-astroquery
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends},
+         ${misc:Depends},
+         python-tk
 Suggests: python-astroquery-doc
 Description: Python online astronomical database querying (Python 2)
  Astroquery is a set of Python tools for querying astronomical web forms and
@@ -45,7 +49,9 @@
 
 Package: python3-astroquery
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-tk
 Suggests: python-astroquery-doc
 Description: Python online astronomical database querying (Python 3)
  Astroquery is a set of Python tools for querying astronomical web forms and
