=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export http_proxy=127.0.0.1:9
 export HOME=$(shell mktemp -d)
 
-LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
@@ -27,6 +26,7 @@
 	rm -f astroquery/version.py
 	rm -rf api
 	rm -rf .cache
+	rm -rf astroquery.egg-info
 
 override_dh_auto_install:
 	dh_auto_install
