=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=dversionmangle=s/\+dfsg\d*//,\
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/,\
 repacksuffix=+dfsg \
