## astroquery 0.3.7+dfsg

=== debian/changelog ===
astroquery (0.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.3
  * Update Debhelper compatibility version to 11
  * Change location of docs
  * Update d/copyright file + use secure URI

 -- Vincent Prat <vinceprat@free.fr>  Sun, 28 Jan 2018 23:13:11 +0100

astroquery (0.3.6+dfsg-3) unstable; urgency=medium

  * Patch to fix RC bug (Closes: #881163)
  * Update Standards-Version to 4.1.1
  * Use HTTPS in watch file

 -- Vincent Prat <vinceprat@free.fr>  Wed, 08 Nov 2017 16:42:40 +0100

astroquery (0.3.6+dfsg-2) unstable; urgency=medium

  * Replacement of build dependency python-sphinx with python3-sphinx
  * Removal of useless Testsuite field from control file
  * Update Standards-Version to 4.1.0
  * Remove extra license file detected by lintian

 -- Vincent Prat <vinceprat@free.fr>  Wed, 27 Sep 2017 10:15:56 +0200
