=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-astropy,
@@ -15,7 +15,6 @@
                python-pytest (>= 2.6),
                python-requests (>= 2),
                python-setuptools,
-               python-sphinx,
                python-tk,
                python3-all,
                python3-astropy,
@@ -26,14 +25,14 @@
                python3-pytest (>= 2.6),
                python3-requests (>= 2),
                python3-setuptools,
+               python3-sphinx,
                python3-tk
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/astroquery/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroquery.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Testsuite: autopkgtest
 
 Package: python-astroquery
 Architecture: all
