=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc
-	rm -rf debian/python-astroquery-doc/usr/share/doc/python-astroquery-doc/html/_sources/license.txt
+	rm -rf debian/python-astroquery-doc/usr/share/doc/python-astroquery-doc/html/_sources/license.rst.txt
 
 override_dh_auto_clean:
 	dh_auto_clean
