=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import astroquery; exit(astroquery.test())"
Depends: python-astroquery
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import astroquery; exit(astroquery.test())"
Depends: python3-astroquery
Restrictions: allow-stderr
