## astroquery 0.3.8+dfsg

=== debian/changelog ===
astroquery (0.3.8+dfsg-4) unstable; urgency=medium

  * Restore hitran readme file (and add overrides for it)

 -- Vincent Prat <vinceprat@free.fr>  Wed, 08 Aug 2018 10:28:10 +0200

astroquery (0.3.8+dfsg-3) unstable; urgency=medium

  * Rename async module (Closes: #904351)
  * Update Standards-Version to 4.2.0
  * Do not install readme files that are not in the docs directory

 -- Vincent Prat <vinceprat@free.fr>  Tue, 07 Aug 2018 15:25:19 +0200

astroquery (0.3.8+dfsg-2) unstable; urgency=medium

  * Ignore DeprecationWarning of keyring module (Closes: #900633)
  * Add lintian-overrides for test files with long lines

 -- Vincent Prat <vinceprat@free.fr>  Tue, 05 Jun 2018 13:09:12 +0200

astroquery (0.3.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields to Salsa
  * Remove Python-Version fields
  * Update Standards-Version to 4.1.4
  * Add d/upstream/metadata file

 -- Vincent Prat <vinceprat@free.fr>  Sun, 13 May 2018 19:38:17 +0200
