=== debian/control ===
--- 
+++ 
@@ -27,12 +27,10 @@
                python3-setuptools,
                python3-sphinx,
                python3-tk
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://pypi.python.org/pypi/astroquery/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroquery.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroquery.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
+Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git
 
 Package: python-astroquery
 Architecture: all
