=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,16 @@
 	rm -rf .cache
 	rm -rf astroquery.egg-info
 
+override_dh_python3:
+	dh_python3
+	rm -rf debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/data/README.rst
+	rmdir debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/data
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python-astroquery/usr/astroquery.splatalogue
 	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
+	rm -rf debian/python-astroquery/usr/lib/python2.7/dist-packages/astroquery/data/README.rst
 
 override_dh_fixperms:
 	dh_fixperms
