## astroquery 0.3.9%2Bdfsg

=== debian/changelog ===
astroquery (0.3.9+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update two patches and remove one
  * New lintian override for test files

 -- Vincent Prat <vinceprat@free.fr>  Sun, 16 Dec 2018 14:19:01 +0100

astroquery (0.3.8+dfsg-5) unstable; urgency=medium

  * Drop Python 2 support (Closes: #915893)
  * Update Standards-Version to 4.2.1
  * New lintian overrides for test files

 -- Vincent Prat <vinceprat@free.fr>  Fri, 30 Nov 2018 15:33:30 +0100
