=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -35,11 +35,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/python-astroquery/usr/astroquery.splatalogue
 	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
-	rm -rf debian/python-astroquery/usr/lib/python2.7/dist-packages/astroquery/data/README.rst
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/python-astroquery/usr/lib/python2.7/dist-packages/astroquery/alma/tests/data/downloadRequest*
 	chmod a+x debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/alma/tests/data/downloadRequest*
