## astroquery 0.3.9+dfsg

=== debian/changelog ===
astroquery (0.3.9+dfsg-3) unstable; urgency=medium

  * Add patch to disable deprecation errors due to astropy.extern.six

 -- Vincent Prat <vinceprat@free.fr>  Thu, 22 Aug 2019 14:43:40 +0200

astroquery (0.3.9+dfsg-2) unstable; urgency=medium

  * Apply patch for compatibility with astropy 3.2 (Closes: #932735)
  * Update debhelper compatibility version to 12
  * Update Standards-Version to 4.4.0

 -- Vincent Prat <vinceprat@free.fr>  Sun, 28 Jul 2019 17:34:06 +0200
