=== debian/control ===
Source: astroquery
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vinceprat@free.fr>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-bs4 (>= 4.3),
               python3-html5lib,
               python3-keyring,
               python3-pytest (>= 2.6),
               python3-requests (>= 2),
               python3-setuptools,
               python3-sphinx,
               python3-tk
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/astroquery/
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git

Package: python3-astroquery
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-tk
Suggests: python-astroquery-doc
Description: Python online astronomical database querying (Python 3)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the Python 3 version of the package.

Package: python-astroquery-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python online astronomical database querying (documentation)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the common documentation package.
