## astroquery 0.4+dfsg

=== debian/changelog ===
astroquery (0.4+dfsg-3) unstable; urgency=medium

  * New patch to fix SyntaxWarning (Closes: #955525)

 -- Vincent Prat <vinceprat@free.fr>  Thu, 02 Apr 2020 09:47:28 +0200

astroquery (0.4+dfsg-2) unstable; urgency=medium

  * Fix intersphinx_mapping

 -- Vincent Prat <vinceprat@free.fr>  Mon, 30 Mar 2020 12:19:12 +0200

astroquery (0.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop outdated patch fix_tests_astropy_4.0
  * Update Standards-Version to 4.5.0

 -- Vincent Prat <vinceprat@free.fr>  Thu, 30 Jan 2020 02:19:48 +0100

astroquery (0.3.10+dfsg-2) unstable; urgency=medium

  * Add dependency on python3-pytest-astropy-header
  * Add patch to fix tests for astropy 4.0 (Closes: #948399)
  * Fix reproducibility of the docs by removing references to build/tmp dirs
  * Update override tag name insane-line-length-in-source-file -> very-long-
  * Remove compat file and add dependency to debhelper-compat

 -- Vincent Prat <vinceprat@free.fr>  Thu, 09 Jan 2020 10:07:23 +0100

astroquery (0.3.10+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop outdated patches and remove outdated rule
  * Add Rules-Requires-Root statement to control file
  * Add signing key
  * Update Standards-Version to 4.4.1

 -- Vincent Prat <vinceprat@free.fr>  Sun, 20 Oct 2019 17:49:04 +0200
