=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
 Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-astropy,
@@ -12,14 +13,16 @@
                python3-html5lib,
                python3-keyring,
                python3-pytest (>= 2.6),
+               python3-pytest-astropy-header,
                python3-requests (>= 2),
                python3-setuptools,
                python3-sphinx,
                python3-tk
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/astroquery/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git
+Rules-Requires-Root: no
 
 Package: python3-astroquery
 Architecture: all
