=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,16 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	# remove references to build or temporary directories in the doc
+	cp astroquery/hitran/core.py hitran.old
+	sed -i "s#FORMATFILE = .*#FORMATFILE = ''#" astroquery/hitran/core.py
+	cp astroquery/vamdc/__init__.py vamdc.old
+	sed -i "s#cache_location = .*#cache_location = ''#" astroquery/vamdc/__init__.py
+	# build doc
 	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
+	# restore original files
+	mv hitran.old astroquery/hitran/core.py
+	mv vamdc.old astroquery/vamdc/__init__.py
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc
@@ -28,11 +37,6 @@
 	rm -rf .cache
 	rm -rf astroquery.egg-info
 
-override_dh_python3:
-	dh_python3
-	rm -rf debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/data/README.rst
-	rmdir debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/data
-
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
