## astroquery 0.4.1%2Bdfsg

=== debian/changelog ===
astroquery (0.4.1+dfsg-7) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 5.0
  * Patch to ensure compatibility with numpy 1.21 (Closes: #999532)
  * Update lintian-overrides file

 -- Vincent Prat <vivi@debian.org>  Wed, 24 Nov 2021 19:50:03 +0100

astroquery (0.4.1+dfsg-6) unstable; urgency=medium

  * Source-only upload

 -- Vincent Prat <vivi@debian.org>  Sun, 12 Sep 2021 18:44:32 +0200

astroquery (0.4.1+dfsg-5) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 4.3 (Closes: #993252)
  * Bump Standards-Version to 4.6.0.1 (no change needed)
  * Change Homepage field in d/control

 -- Vincent Prat <vivi@debian.org>  Mon, 06 Sep 2021 21:26:12 +0200

astroquery (0.4.1+dfsg-4) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 4.2 (Closes: #975880)
  * Bump Standards-Version to 4.5.1

 -- Vincent Prat <vivi@debian.org>  Thu, 26 Nov 2020 18:39:55 +0100

astroquery (0.4.1+dfsg-3) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 4.1 (Closes: #973347)

 -- Vincent Prat <vivi@debian.org>  Thu, 29 Oct 2020 18:20:23 +0100

astroquery (0.4.1+dfsg-2) unstable; urgency=medium

  * Add patch to skip failing test (Closes: #971541)
  * Add lintian override for doc outside of /usr/share/doc (false positive)
  * Remove now unused lintian override (broken-zip)

 -- Vincent Prat <vivi@debian.org>  Sat, 03 Oct 2020 15:16:42 +0200

astroquery (0.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop patch fix_SyntaxWarning (fixed upstream)
  * Add patch to disable deprecations as exceptions
  * Bump debhelper compatibility version to 13
  * Add lintian override for a false-positive broken zip file
  * Use AUTOPKGTEST_TMP variable in CI tests

 -- Vincent Prat <vivi@debian.org>  Mon, 06 Jul 2020 11:41:39 +0200
