## astroquery 0.4.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Uploaders: Vincent Prat <vivi@debian.org>
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy,
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-tk
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/astroquery/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git
