=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/,\
repacksuffix=+dfsg,\
pgpsigurlmangle=s/$/.asc/ \
 https://pypi.debian.net/astroquery/astroquery-(\d[.prec\d]*)\.tar\.gz
