## astroquery 0.4.6+dfsg

=== debian/changelog ===
astroquery (0.4.6+dfsg-4) unstable; urgency=medium

  [ Ole Streicher ]
  * d/p/Mark-nasa_exoplanet_archive-test-xfail.patch: mark
    nasa_exoplanet_archive test xfail. (Closes: #1013435)

  [ Vincent Prat ]
  * Update lintian overrides
  * Bump Standards-Version to 4.6.1 (no change needed)

 -- Vincent Prat <vivi@debian.org>  Tue, 28 Jun 2022 16:19:41 +0200

astroquery (0.4.6+dfsg-3) unstable; urgency=medium

  [ Alexandre Ghiti ]
  * d/p/Move-tests-files-to-tmp-for-user-to-have-write-acces.patch: Move
    temp test files to a temp dir where the user has write access.
    (Closes: #1012125)

  [ Vincent Prat ]
  * Adapt patch to Debian

 -- Vincent Prat <vivi@debian.org>  Wed, 01 Jun 2022 19:26:18 +0200

astroquery (0.4.6+dfsg-2) unstable; urgency=medium

  * Add missing autopkgtest dependencies (Closes: #1010195)

 -- Vincent Prat <vivi@debian.org>  Sat, 30 Apr 2022 13:31:11 +0200

astroquery (0.4.6+dfsg-1) unstable; urgency=medium

  [ Vincent Prat ]
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-bs4, python3-pytest
      and python3-requests.

  [ Vincent Prat ]
  * Remove files not cleaned after tests
  * Fix permissions of non-executable file catdir.dat
  * Remove obsolete lintian overrides
  * Update d/copyright
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata

 -- Vincent Prat <vivi@debian.org>  Sat, 09 Apr 2022 16:21:37 +0200
