=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
-               python3-bs4 (>= 4.3),
+               python3-bs4,
                python3-html5lib,
                python3-keyring,
-               python3-pytest (>= 2.6),
+               python3-pytest,
                python3-pytest-astropy-header,
-               python3-requests (>= 2),
+               python3-pyvo,
+               python3-requests,
                python3-setuptools,
                python3-sphinx,
                python3-tk
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/astroquery/
+Standards-Version: 4.6.1
+Homepage: https://www.astropy.org/astroquery/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git
 Rules-Requires-Root: no
