=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=astroquery
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=../../../astroquery
 export http_proxy=127.0.0.1:9
 export HOME=$(shell mktemp -d)
 
@@ -40,7 +39,15 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python3-astroquery/usr/astroquery.splatalogue
+	# Remove files not cleaned after tests
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/J6FL25S4Q.vot
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/J6FL25S4Q.vot.fits.gz
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/J6FL25S4Q.vot.jpg
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/X0MC5101T.vot
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/filename.tar
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/tarfile_lightcurves.tar
+	rm -rf debian/python3-astroquery/usr/lib/python3.*/dist-packages/w0ji0v01t_c2f.fits.gz
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/alma/tests/data/downloadRequest*
+	chmod a-x debian/python3-astroquery/usr/lib/python3/dist-packages/astroquery/linelists/cdms/data/catdir.cat
