## astroquery 0.4.7%2Bdfsg

=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import astroquery; exit(astroquery.test())"
Depends: python3-astroquery,
         python3-matplotlib,
         python3-pil
Restrictions: allow-stderr
