## astroquery 0.4.7+dfsg

=== debian/changelog ===
astroquery (0.4.7+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add missing runtime dependency on python3-pkg-resources
    & python3-html5lib.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 15:09:40 +0100

astroquery (0.4.7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Ignore all deprecation warnings. (Closes: #1084239)
  * Fix for sudden astropy change
  * Change test to be Python 3.13 compatible

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2024 21:09:23 +0100

astroquery (0.4.7+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add patch to ignore test_query_target_error failure.

  [ Ole Streicher ]
  * Team upload.
  * Remove upstream signature check
  * New upstream version 0.4.7
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes required
  * Update project homepage
  * Use local astropy-helpers
  * New build dependencies python3-sphinx-astropy and python3-pytest-*
  * Add gitlab-ci.yml
  * Fix tests that fail on i386
  * Update lintian-overrides for test data
  * Don't test for deprecation warning

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Aug 2024 12:42:10 +0200
