=== debian/control ===
Source: astroquery
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-astropy,
               python3-bs4,
               python3-html5lib,
               python3-keyring,
               python3-pytest,
               python3-pytest-astropy-header,
               python3-pytest-dependency,
	       python3-pytest-rerunfailures,
               python3-pyvo,
               python3-requests,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-astropy,
               python3-tk
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroquery
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroquery.git
Homepage: https://astroquery.readthedocs.io
Rules-Requires-Root: no

Package: python3-astroquery
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-html5lib,
         python3-pkg-resources,
         python3-tk
Suggests: python-astroquery-doc
Description: Python online astronomical database querying (Python 3)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the Python 3 version of the package.

Package: python-astroquery-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Python online astronomical database querying (documentation)
 Astroquery is a set of Python tools for querying astronomical web forms and
 databases.
 .
 This is the common documentation package.
