## astroquery 0.4.11%2Bdfsg

=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/a/astroquery/
Matching-Pattern: @PACKAGE@-(\d[.prec\d]*)@ARCHIVE_EXT@
Repacksuffix: +dfsg
