## astroquery 0.4.11+dfsg

=== debian/changelog ===
astroquery (0.4.11+dfsg-3) unstable; urgency=medium

  [ Phil Wyett ]
  * Fix fail to build source after successful build. (Closes: #1043861)
  * Remove not needed 'Rules-Requires-Root: no'. Now default behaviour.
  * Fix typo in 'execute_after_dh_auto_install'.
  * Add missing 'Build-Depends' 'pybuild-plugin-pyproject' and readability cleanup.
  * Add 'Dversion-Mangle' for inserting 'dfsg' repack suffix.
  * Add 'Pgp-Mode: plain' so archives can be checked.

  [ Ole Streicher ]
  * Add python3-pytest-astropy test dependency
  * Add myself as uploader

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Oct 2025 13:23:42 +0200

astroquery (0.4.11+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Use correct (machine dependent) byte order for datatype test
  * Remove patches for issues that were fixed upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Sep 2025 11:00:51 +0200

astroquery (0.4.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: update to format version 5.0
  * New upstream version 0.4.11+dfsg
  * Rediff patches. Drop Patches that are no longer needed.
  * Push Standards-Version to 4.7.2, no changes needed
  * New test dependencies pytest-timeout and  python3-boto3
  * Run full test suite on autopkgtest
  * Re-introduce missing conftest.py
  * Remove unused DATADIR from test_query.py

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Sep 2025 10:22:47 +0200
