=== debian/tests/control ===
Test-Command: cp conftest.py "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && python3 -m pytest --pyargs astroquery
Depends:
 python3-astroquery,
 python3-boto3,
 python3-matplotlib,
 python3-pil,
 python3-pytest,
 python3-pytest-astropy,
 python3-pytest-dependency,
 python3-pytest-rerunfailures,
 python3-pytest-timeout,
Restrictions: allow-stderr
