=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/a/astroquery/
Matching-Pattern: @PACKAGE@-(\d[.prec\d]*)@ARCHIVE_EXT@
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
Pgp-Mode: plain
